AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_misc_ancstats -h | --help
aevol_misc_ancstats -V | --version
aevol_misc_ancstats -f LINEAGE_FILE

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_misc_ancstats
    issues statistics for the line of descent of a given individual.

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-f, --file LINEAGE_FILE
specify which lineage file to use. Lineage files are created by the ae_misc_lineage tool

SEE ALSO
ae_misc_lineage, aevol_create, aevol_modify, aevol_propagate, aevol_run